
*   {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
    color: #6A5ACD;
}


nav {
    background: #6A5ACD;
    padding: 10px;
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100vh;
    overflow-y: auto;
    z-index: 1000;
}

nav ul {
    list-style: none;
}

nav ul li {
    float: none;
    position: relative;
}

nav ul li a {
    display: block;
    padding: 10px 20px;
    font-size: 15px;
    text-decoration: none;
    color: #fff;
}

nav ul li a:hover {
    background-color: white;
    color: black;
}

nav ul li ul {
    background: #6A5ACD;
    display: none;
    position: static;
    padding-left: 20px;
}

nav ul li:hover ul {
    display: block;
}

nav ul li ul li {
    width: 300px;
    border-bottom: 1px solid white;
}

nav ul li ul li a {
    padding: 8px 20px;
}

nav ul li ul li a:hover {
    background-color: white;
    color: black;
}

.content {
    margin-left: 300px;
    padding: 20px;
}

